clang-tools 10.0.0

Namespaces | Functions
DurationFactoryFloatCheck.cpp File Reference
`#include "DurationFactoryFloatCheck.h"`
`#include "DurationRewriter.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Tooling/FixIt.h"`
Include dependency graph for DurationFactoryFloatCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil

## Functions
static bool | clang::tidy::abseil::InsideMacroDefinition (const MatchFinder::MatchResult &Result, SourceRange Range)